Subject: Re: [NGC4LIB] "Learning from libraries" (somewhat OT) (fwd)

From: Jane Greenberg <[email-masked]>
Date: Tue, 15 Jun 2010 00:49:11 -0400

thanks for posting this Harvey! i don't think this is off-topic, and very much 
appreciate your sharing this link.  the the Eaves' blog post is thoughtful and 
prompts some thinking about the context of libraries, open data, and data 
objects.

i found the link to Charles Arthur's piece interesting too, although 
frustrating b/c the subtitle demonstrates a lack of knowledge about what 
librarians (specifically catalogers/metadata folks) can do to help w/the data 
deluge :(

there's lots starting to happen w/linked data and libraries, and this is one 
exciting dimension of data!

the increased attention to data objects (that is complete data files, data 
sets, data packages) as "resources" (beyond a single property*) presents new 
questions for library catalogs, cataloging, etc...
 	[*here, i mean beyond linked data, although clearly there is a 
relationship.]

it's not that library catalogs are completely new to providing access to data, 
but initiatives like data.gov, the recent ASIST data summit, NSF datanets, and 
more... do point to a pretty intense and growing interest in data.  i may be 
biased, but think this is good stuff, and there are new opportunities...

best wishes, jane

> ----------------------------------------------------------------------
> 
> Date:    Mon, 14 Jun 2010 10:08:32 -0500
> From:    Harvey Hahn <[email-masked]>
> Subject: "Learning from libraries" (somewhat OT)
> 
> Came across this IT-related article:
> 
> "Learning from Libraries: The Literacy Challenge of Open Data"
> <http://eaves.ca/2010/06/10/learning-from-libraries-the-literacy-
> challenge-of-open-data/>
> 
> There's been some recent bemoaning the fact that no one outside of
> librarianship seems to know or care about libraries any more (yes,
> I'm exaggerating a bit), but this article points to how libraries
> dealt with a particular societal issue (literacy) as showing the way
> today for dealing with data.  Reactions?
> 
> Harvey
> 
> ------------------------------
> 
> End of NGC4LIB Digest - 12 Jun 2010 to 14 Jun 2010 (#2010-132)
> **************************************************************
> 
>